View Issue Details

IDProjectCategoryView StatusLast Update
0005301SUMoRefactoringpublic2019-04-11 20:41
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9Fixed in Version5.9 
Summary0005301: "Adobe Inc. " wrong detection
Description"Adobe Inc. " wrong detection

Should be "Adobe Systems, Inc."
Same for "Adobe"
TagsNo tags attached.

Relationships

related to 0004099 resolvedKyle_Katarn "Adobe System Incorporated" to be renamed "Adobe Systems, Inc." 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-02 15:24 Kyle_Katarn New Issue
2019-02-02 15:24 Kyle_Katarn Status new => assigned
2019-02-02 15:24 Kyle_Katarn Assigned To => Kyle_Katarn
2019-02-10 18:15 Kyle_Katarn Relationship added related to 0004099
2019-02-10 18:16 Kyle_Katarn Status assigned => resolved
2019-02-10 18:16 Kyle_Katarn Resolution open => fixed
2019-02-10 18:16 Kyle_Katarn Fixed in Version => 5.9
2019-04-11 20:41 Kyle_Katarn Description Updated View Revisions